.callback-link{
    display: inline-block;
    line-height: 15px;
    vertical-align: top;
    text-transform: uppercase;
    font-size: 10px;
}

.callback-link:hover{
    text-decoration: underline;
}
.callback-form{
    position: relative;
    z-index: 2000;
    background: #fff;
    padding: 34px 33px 30px 35px;
    color: #333333;
    width: 330px;
    max-width: 90%;
    text-transform: none;
    border-radius: 5px;
}
.callback-form,
.callback-form *{
    box-sizing: border-box;
}
.callback-form__title{
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: -0.03em;
    line-height: 1.2;
    margin-bottom: 15px;
    text-align: center;
}
.callback-form__group{
    margin-top: 10px;
    margin-bottom: 14px;
    width: 100%;
    font-weight: normal;
    font-size: 14px;
    display: block;
}
.callback-form__group input {
    height: 39px !important;
    line-height: 37px;
    border: 1px solid #7c7c7c !important;
    font-size: 14px !important;
    font-weight: 300 !important;
}
.callback-form__input-name{
    font-weight: 400;
    margin-bottom: 2px;
}
.callback-form__input-name,
.callback-form__input-wrap{
}
.callback-form__input-name > sup{
    color: #ff0000;
    font-size: 18px;
    vertical-align: text-bottom;
}
.callback-form__input-name{
    width: 83px;
    padding-right: 15px;
}
.callback-form__input-wrap{
}
.callback-form__button{
    width: 100%;
    font-size: 14px !important;
    background: #000000 !important;
    color: #fff !important;
    margin-top: 4px;
    padding: 12px 20px !important;
}

.callback-form__mess{
    font-size: 16px;
    letter-spacing: -0.01em;
    line-height: 1.6;
    font-weight: 300;
    text-align: center;
}


.callback-form .fancybox-close-small {
    background: none !important;
}

.callback-form .fancybox-close-small:after{
    content: "";
    background-color: #fff !important;
    background-image: url('data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAQAAADY4iz3AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfjCQYRIQ2btV44AAAAf0lEQVQY023QMQ6DMAxG4RdzBvcQzcy9YKUzWeM7dWRHvUP2zh0oil2aLfoi/U9JuVJo/B7lIRQqeoHKKjRmLKBSmWkCNCaHXwCBgIodAMPtePvmifGiMJ1RKfeNOxsj+3kVN74wsvQgCeO7r5VY5WslVnkUFOtVHlM21v9/+AGWbyt8qEwTqAAAAABJRU5ErkJggg==');
    width: 24px;
    height: 24px;
    background-position: center;
    background-repeat: no-repeat;
    top: 8px;
    right: 8px;
}
.callback-form .fancybox-close-small,
.callback-form .fancybox-close-small:after{
    outline: none !important;
    border: 0 !important;
}
.secondname {
	display:none;
}